<div role="tabpanel" class="tab-pane" id="exchange">
    <div class="row">
        <div class="col-md-12">
            <div class="card-box">
                <div class="row">
                    <div class="col-md-6">
                        <h2 data-i18n="accountPage.exchange.deposits"></h2>
                        <p id="exchangeDepositWarning"></p>
                        <p id="exchangeMarket" class="hide"></p>
                        <ul>
                            <li>
                                <span data-i18n="accountPage.exchange.totalBalance"></span>
                                <span id="exchangeTotalBalance"></span>
                            </li>
                            <li>
                                <span data-i18n="accountPage.exchange.inOrder"></span>
                                <span id="exchangeInOrder"></span>
                            </li>
                            <li>
                                <span data-i18n="accountPage.exchange.availableBalance"></span>
                                <span id="exchangeAvailableBalance"></span>
                            </li>
                        </ul>
                        <button class="btn btn-primary btn-sm mb-3 mb-md-0" onclick="populateExchange(true)" data-i18n="accountPage.exchange.refreshBalance"></button> <i class="fa fa-spinner fa-spin hide" id="exchangeBalanceRefresh"></i>
                    </div>
                    <div class="col-md-6">
                        <h3 data-i18n="accountPage.exchange.depositAddresses"></h3>
                        <div id="exchangeNetworkButtons"></div>
                        <div id="exchangeNetworkSpecialTip" class="hide mt-2"></div>
                        <div id="exchangeNetworkAddress" class="mt-2"></div>
                    </div>
                </div>
                <hr>
                <div class="row">
                    <div class="col-md-12">
                        <h3 data-i18n="accountPage.exchange.transferFunds"></h3>
                    </div>
                    <div class="col-md-6">
                        <h4 data-i18n="accountPage.exchange.transferFundsFutures"></h4>
                        <div class="row">
                            <div class="col-md-6">
                                <input type="text" class="form-control" id="exchangeFuturesTransferAmount" data-i18n="[placeholder]accountPage.exchange.amountToTransfer">
                            </div>
                            <div class="col-md-4 mt-2 mt-md-0 mb-2 mt-md-0">
                                <select name="exchangeTransferCoins" id="exchangeFuturesTransferCoin" class="form-control">
                                    <option value="" data-i18n="accountPage.exchange.selectCoin"></option>
                                    <option value="USDT">USDT</option>
                                    <option value="BNB">BNB</option>
                                </select>
                            </div>
                            <div class="col-md-2">
                                <button class="btn btn-success btn-block" onclick="exchangeTransferBalance('toFutures')" data-i18n="accountPage.exchange.transfer"></button>
                            </div>
                        </div>
                        <p id="spotBalance"></p>
                    </div>
                    <div class="col-md-6">
                        <h4 data-i18n="accountPage.exchange.transferFundsSpot"></h4>
                        <div class="row">
                            <div class="col-md-6">
                                <input type="text" class="form-control" id="exchangeSpotTransferAmount" data-i18n="[placeholder]accountPage.exchange.amountToTransfer">
                            </div>
                            <div class="col-md-4 mt-2 mt-md-0 mb-2 mt-md-0">
                                <select name="exchangeTransferCoins" id="exchangeSpotTransferCoin" class="form-control">
                                    <option value="" data-i18n="accountPage.exchange.selectCoin"></option>
                                    <option value="USDT">USDT</option>
                                    <option value="BNB">BNB</option>
                                </select>
                            </div>
                            <div class="col-md-2">
                                <button class="btn btn-success btn-block"  onclick="exchangeTransferBalance('toSpot')" data-i18n="accountPage.exchange.transfer"></button>
                            </div>
                        </div>
                        <p id="futuresBalance"></p>
                    </div>
                </div>
            </div>
        </div>
    </div>

</div>
